.my-aseguros > .item{
    padding: 5px;
    color: #fff;
    text-align: center;
    height: 60px;
    box-sizing: border-box;
    font-size: 2rem;
    display: table;
}

.my-aseguros > .item span{
    display: table-cell;
    vertical-align: middle;
}

.my-aseguros > .item:nth-of-type(odd){
    background-color: #a50412;
}

.my-aseguros > .item:nth-of-type(even){
    background-color: #d30516;
}

.my-aseguros > .item:before{
    float: left;
    width: 45px;
    height: 45px;
    content: ' ';
    vertical-align: middle;
}

.my-aseguros > .item.confianza:before{
    background: url(confianza.png) center center no-repeat;
}

.my-aseguros > .item.pago-seguro:before{
    background: url(pago_seguro.png) center center no-repeat;
}

.my-aseguros > .item.serv-24h:before{
    background: url(servicio_24h.png) center center no-repeat;
}

.my-aseguros > .item.transp-gratis:before{
    background: url(transp_gratis.png) center center no-repeat;
}

.my-aseguros > .item.pago-contra:before{
    background: url(pago_contra.png) center center no-repeat;
}
